package ru.yandex.canvas.model.stock;

import static ru.yandex.canvas.service.TankerKeySet.STOCK;

/**
 * @author pupssman
 */
public class StockCategory {
    private int id;
    private String name;


    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return STOCK.key(name);
    }

    public void setName(String name) {
        this.name = name;
    }

    @Override
    public String toString() {
        return "StockCategory{" +
                "id=" + id +
                ", name='" + name + '\'' +
                '}';
    }
}
